/* Custom Contact Forms CSS */
form.customcontactform, form.customcontactform-sidebar {
    margin:8px;
    width:95%;
    max-width:600px;
    padding:4px;
}
form.customcontactform-sidebar { width:100%; }
form.customcontactform h4, form.customcontactform-sidebar h4 {
    font-size:1.3em;
    font-weight:bold;
}
form.customcontactform div label, form.customcontactform-sidebar div label { display:block; width:100%; }
form.customcontactform div label.checkbox, form.customcontactform-sidebar div label.checkbox { display:inline; }
form.customcontactform div label.select, form.customcontactform-sidebar div label.select { display:inline; margin-right:8px; }
form.customcontactform div, form.customcontactform-sidebar div {
    /*border-bottom: 1px dashed #e1e1e1;*/
    padding:.4em 0 .3em 0;
    width:100%;
    margin:0 0 6px 0;
}
form.customcontactform div div, form.customcontactform-sidebar div div { border-bottom:none; margin-bottom:0; padding:0; }
form.customcontactform div input, form.customcontactform div select, form.customcontactform-sidebar div input, form.customcontactform-sidebar div select {
    width:17em;
    padding:4px;
    margin:0;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}
form.customcontactform div input[type=checkbox], form.customcontactform-sidebar div input[type=checkbox] { width:30px; margin:0px 5px 0 0; }
form.customcontactform div input[type=radio], form.customcontactform-sidebar div input[type=radio] { width:20px; margin:5px 6px 0 0; }
form.customcontactform input, form.customcontactform-sidebar input { margin: 7px 0 0 0; }
form.customcontactform div textarea, form.customcontactform-sidebar div textarea {
    width:17em;
    padding:4px;
    margin:0;
    font-family:inherit;
    font-size:inherit;
    -moz-border-radius:6px;
    -khtml-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    height:5em;
}
form.customcontactform .submit { padding:3px; }
form.customcontactform div select { width:auto; margin-right:9px; min-width:17em; padding:2px; }
form.customcontactform-sidebar div input[type=text],
form.customcontactform-sidebar div select,
form.customcontactform-sidebar div textarea { width:95%; max-width:16em; margin:2px 0 4px 0; }
form.customcontactform-sidebar div select { width:auto; }
/* ----- popover box ---------- */

.ccf-popover {
    position: absolute;
    top:25%;
    left:25%;
    width:500px;
    padding:10px;
    background-color:#fff;
    border:1px solid #666;
    display:none;
    z-index:1000000000;
}

.ccf-popover .ccf-popover-close { position:absolute; top:0px; right:5px; font-size:22px; }
.ccf-tooltip {
    background-color:#000;
    border:1px solid #fff;
    padding:10px 15px;
    width:200px;
    display:none;
    color:#fff;
    text-align:left;
    font-size:12px;
    -moz-box-shadow:0 0 10px #000;
    -webkit-box-shadow:0 0 10px #000;
}
/* --- form success popover --------------------  */
#ccf-form-success {
    display:none;
    border: 9px solid #efefef;
    border-spacing:0;
    width:480px;
    height:200px;
    padding:0px;
    margin:0;
    z-index:10000;
    -moz-border-radius:10px;
    -khtml-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:15px;
    position:fixed;
    left:30%;
    background-color:white;
    top:30%;
    -moz-box-shadow:0 0 14px #123;
    -webkit-box-shadow: 0 0 14px #123;
    box-shadow:0 0 14px #123;
}
#ccf-form-success div {
    background-color:#efefef;
    padding:4px 9px 9px 20px;
    margin:0 0 15px 0px;
    height:1.3em;
}
#ccf-form-success div h5 {
    text-align:left;
    float:left;
    margin:0;
    padding:0;
    font-size:16px;
    font-weight:bold;
}
#ccf-form-success p { padding:8px; margin:0; clear:both; font-size:14px; text-align:center; }
#ccf-form-success div a.close {
    float:right;
    display:block;
    font-size:12px;
    margin:0;
    padding:0;
}

/* reCaptcha */
#recaptcha_widget {
    width: 425px;
    padding: 10px !important;
    min-height: 100px;
    height: auto;
    border: 1px solid #ccc;
}
#recaptcha_image {
    border: 1px solid #ccc;
}
#recaptcha_widget .left {
    width: 295px;
}
#recaptcha_widget .right {
    float: right;
    width: 110px;
}
#recaptcha_widget input {
    width: 294px !important;
    margin-top: 6px !important;
}
#recaptcha_widget .logo {
    width: 75px;
    height: 80px;
    float: right;
}
#recaptcha_widget .reload {
    width:  25px;
    height: 18px;
}
#recaptcha_widget .audio {
    width:  25px;
    height: 15px;
    margin: -1px 0 2px 0;
}
#recaptcha_widget .help {
    width:  25px;
    height: 16px;
}